create temp table tempmo as
select
	o.OrganizationID
from
	ISZL.T_ORGANIZATION o
where
	o.type_ = (
	select
		e.EntityID
	from
		VCLib.T_ENTITIES e
	where
		e.EntName = 'MO');

update
	ISZL.T_SELECTION as s
set
	MO = (
	select
		*
	from
		tempmo
	limit 1)
where
	s.MO is null;

drop table tempmo;